<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Buttons click counter</title>
</head>
<body>
    <button id="btn1">Clicked: 0 times</button>
    <button id="btn2">Clicked: 0 times</button>
    <script src="buttons-click-counter.js"></script>
</body>
</html>